Bug 1010459 - [abrt] anjuta-3.8.4-1.fc19: build_configuration_get_name: Process /usr/bin/anjuta was killed by signal 11 (SIGSEGV)
[abrt] anjuta-3.8.4-1.fc19: build_configuration_get_name: Process /usr/bin/an...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
abrt_hash:aebbd7a65379ddaae866db23051...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 15:53 EDT by A.J. Bonnema
Modified: 2015-02-17 12:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:16:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.75 KB, text/plain)
2013-09-20 15:53 EDT, A.J. Bonnema
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-20 15:53 EDT, A.J. Bonnema
no flags Details
File: core_backtrace (31.31 KB, text/plain)
2013-09-20 15:53 EDT, A.J. Bonnema
no flags Details
File: dso_list (19.20 KB, text/plain)
2013-09-20 15:53 EDT, A.J. Bonnema
no flags Details
File: environ (1.85 KB, text/plain)
2013-09-20 15:53 EDT, A.J. Bonnema
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-20 15:54 EDT, A.J. Bonnema
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-20 15:54 EDT, A.J. Bonnema
no flags Details
File: maps (92.28 KB, text/plain)
2013-09-20 15:54 EDT, A.J. Bonnema
no flags Details
File: open_fds (4.76 KB, text/plain)
2013-09-20 15:54 EDT, A.J. Bonnema
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-09-20 15:54 EDT, A.J. Bonnema
no flags Details
File: var_log_messages (9.25 KB, text/plain)
2013-09-20 15:54 EDT, A.J. Bonnema
no flags Details

  None (edit)
Description A.J. Bonnema 2013-09-20 15:53:42 EDT
Description of problem:
I was recreating the first tutorial for GTK+ in C. When I finished creating the new project from template GTK+(Simple), I wanted to build the project. The first time, nothing seemed to happen, so I pressed the "build project" icon again, and that is when the abort occurred.

Version-Release number of selected component:
anjuta-3.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        anjuta
crash_function: build_configuration_get_name
executable:     /usr/bin/anjuta
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 build_configuration_get_name at configuration-list.c:394
 #1 build_configure_dialog at build.c:1137
 #6 _gtk_action_emit_activate at gtkaction.c:801
 #7 gtk_action_activate at gtkaction.c:832
 #8 button_clicked at gtktoolbutton.c:877
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 gtk_real_button_released at gtkbutton.c:1973
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 gtk_button_button_release at gtkbutton.c:1805
 #17 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
Comment 1 A.J. Bonnema 2013-09-20 15:53:46 EDT
Created attachment 800658 [details]
File: backtrace
Comment 2 A.J. Bonnema 2013-09-20 15:53:49 EDT
Created attachment 800659 [details]
File: cgroup
Comment 3 A.J. Bonnema 2013-09-20 15:53:53 EDT
Created attachment 800660 [details]
File: core_backtrace
Comment 4 A.J. Bonnema 2013-09-20 15:53:56 EDT
Created attachment 800661 [details]
File: dso_list
Comment 5 A.J. Bonnema 2013-09-20 15:53:59 EDT
Created attachment 800662 [details]
File: environ
Comment 6 A.J. Bonnema 2013-09-20 15:54:02 EDT
Created attachment 800663 [details]
File: exploitable
Comment 7 A.J. Bonnema 2013-09-20 15:54:05 EDT
Created attachment 800664 [details]
File: limits
Comment 8 A.J. Bonnema 2013-09-20 15:54:09 EDT
Created attachment 800665 [details]
File: maps
Comment 9 A.J. Bonnema 2013-09-20 15:54:12 EDT
Created attachment 800666 [details]
File: open_fds
Comment 10 A.J. Bonnema 2013-09-20 15:54:16 EDT
Created attachment 800667 [details]
File: proc_pid_status
Comment 11 A.J. Bonnema 2013-09-20 15:54:19 EDT
Created attachment 800668 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:55:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:16:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.